/* global styles */
body{
	margin:0;
	padding:0;
	background:#999 url('body_bg.jpg') top left repeat;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
a,a:active,a:visited{
	color:#003366;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1,h2,h3,h4,h5{margin:0;padding:3px 0 5px 0;}
ul{
	padding:0;
	margin:5px 0 0 25px;
	font-size:10pt;
	list-style-image:url('http://www.forthoodsentinel.com/bullet.gif');
}
li{margin:2px 0;}
form{margin:0;padding:0;}
.shadow{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background:url('body_shadow.jpg') top center repeat-y;
}
.content{
	width:995px;
	margin:0 auto;
	padding:0;
	background:#FFF;
	min-height:700px;
}
.container{
	margin:0;
	padding:27px;
}
.col-940,.col-630,.col-320,.col-309l,.col-309r,.col-160{
	float:left;
}
.col-940{
	width:940px;
	margin:0 0 10px 0;
	padding:0;
}
.col-630{
	width:620px;
	margin:0 0 10px 0;
	padding:0 10px 10px 0;
}
.col-320{
	width:300px;
	margin:0 0 10px 0;
	padding:0 10px 10px 10px;
}
.col-309l{
	width:300px;
	margin:0 0 10px 0;
	padding:0 9px 10px 0;
	border-right:1px solid #CCC;
}
.col-309r{
	width:300px;
	margin:0 0 10px 0;
	padding:0 0 10px 9px;
	border-left:1px solid #CCC;
}
.col-160{
	width:134px;
	margin:0 0 10px 0;
	padding:0 10px 10px 10px;
	border-left:1px solid #CCC;
}
.clear{
	clear:both;
}
/* end global styles */

/* main navigation */
.nav{
	margin:0;
	padding:0;
	display:block;
	width:100%;
	white-space:nowrap;
	height:35px;
	background-color:#B1252A;
	clear:both;
}
.nav a,.nav a:active,.nav a:visited{
	display:block;
	float:left;
	margin:0;
	padding:10px;
	background-color:#000000;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
	border-right:1px solid #CCC;
}
.nav a:hover{
	background-color:#999999;
}
.nav a.class,.nav a:active.class,.nav a:visited.class{
	display:block;
	float:left;
	margin:0;
	padding:10px;
	background-color:#B1252A;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
	border-right:1px solid #CCC;
}
.nav a.class:hover{
	background-color:#999999;
}

.subnav{
	margin:0;
	padding:0;
	display:block;
	width:100%;
	white-space:nowrap;
	height:36px;
	background:#FFFFFF url('subnav_bg.jpg') top left repeat-x;
	clear:both;
}
.subnav a,.subnav a:active,.subnav a:visited{
	display:block;
	float:left;
	margin:0;
	padding:10px;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
.subnav a:hover{
	text-decoration:underline;
}
/*end main navigation*/

/**/
.heading{
	margin:0;
	padding:5px;
	background:#003366;
	color:#FFF;
	font-size:13pt;
	font-weight:bold;
}
.heading a,.heading a:active,.heading a:visited{
	color:#FFFFFF;
}
.heading2{
	margin:3px 0;
	padding:0;
	font-size:10pt;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:1px dotted #999;
	color:#B1252A;
}
.heading3{
	margin:3px 0;
	padding:0;
	font-size:10pt;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:1px dotted #000;
	color:#000;
}
.topstory{
	font-size:10pt;
}
.breaking{
	margin:0 0 10px 0;
	padding:3px;
	background:#BFD9E5 url('http://www.forthoodsentinel.com/breaking.jpg') top left no-repeat;
	color:#FFF;
	font-size:10pt;
	font-weight:bold;
	overflow:hidden;
	height:16px;
}
a.headline{
	font-size:140%;
	font-weight:bold;
}
.otherstories{
	margin:10px 0;
	padding:3px;
	font-size:8pt;
	border-bottom:1px dotted #999;
}
.otherstories img{margin:0 2px;}
.unitstories{
	margin:10px 0;
	padding:0;
	font-size:7pt;
}
a.more,a:active.more,a:visited.more{
	/*float:right;*/
	margin:auto;
	padding:3px;
	font-size:8pt;
	font-weight:bold;
	text-transform:uppercase;
}
a:hover.more{
	background:#BFD9E5;
}
.advertisement{
	margin:auto;
	padding:0;
	text-align:center;
}
/**/

/* footer */
.footer{
	margin:0;
	padding:0;
	display:block;
	width:100%;
	white-space:nowrap;
	height:35px;
	background-color:#003366;
	clear:both;
}
.footer a,.footer a:active,.footer a:visited{
	display:block;
	float:left;
	margin:0;
	padding:10px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}
.subfooter{
	margin:0;
	padding:8px;
	text-align:center;
	font-size:10pt;
	color:#666666;
}
.subfooter a,.subfooter a:active,.subfooter a:visited{
	color:#003366;
	text-decoration:none;
}
.subfooter a:hover{
	text-decoration:underline;
}
/* end footer */